Package com.ocient.jdbc.proto

## Interface PlanProtocol.IntersectOperatorOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `PlanProtocol.IntersectOperator`, `PlanProtocol.IntersectOperator.Builder`

Enclosing class:
  PlanProtocol

    public static interface PlanProtocol.IntersectOperatorOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `getAll()` this flag differentiates INTERSECT from INTERSECT ALL

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Method Detail

#### getAll

    boolean getAll()

    this flag differentiates INTERSECT from INTERSECT ALL

`bool all = 1;`

Returns:
  The all.